petsc-3.4.2 2013-07-02

# SectionIntDistribute

Distributes the sections.

### Synopsis

    #include "petscdmmesh.h"
    PetscErrorCode SectionIntDistribute(SectionInt serialSection, DM parallelMesh, SectionInt *parallelSection)

Not Collective

### Input Parameters

| serialSection | - The original Section object
| parallelMesh | - The parallel DMMesh

### Output Parameter

parallelSection -The distributed Section object

### Keywords

mesh, section, distribute

### See Also

DMMeshCreate()

Level:intermediate
Location:src/dm/impls/mesh/section.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages